
#control_contents {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

#control_main_contents {
	padding-top: 100px;
	padding-bottom: 100px;
}


.main_list_box {
	border-radius: 10px;
	background-color: #FFF;
	margin-bottom: 30px;
	
}

.main_list_box h2{
	font-size: 1.8rem;
	border-bottom: 1px #f0f3f6 solid;
	padding: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
}


.main_list_box_btn {
	padding: 15px;
	padding-bottom: 0px;
}


.main_list_box_btn a{
	display: inline-block;
	padding: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 1.6rem;
	background-color: #DDDDDD;
	margin-right: 15px;
	color: #51524a;
	border-radius: 3px;
	margin-bottom: 15px;
	border: 1px #A3A3A3 solid;
}


.main_list_box_btn_min {
	padding: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.main_list_box_btn_min a{
	display: inline-block;
	padding: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 1.4rem;
	background-color: #DDDDDD;
	margin-right: 15px;
	color: #51524a;
	border-radius: 3px;
	margin-bottom: 15px;
	border: 1px #A3A3A3 solid;
}


.main_list_box_btn_blue {
	padding: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #0046A1;
	font-weight: bold;
	display: inline-block;
}


.main_list_box_btn_red {
	padding: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: red;
	font-weight: bold;
	display: inline-block;
}

.main_list_box_index {
	padding: 25px;
}

.main_list_box_indexlist {
	border: 1px #f0f3f6 solid;
	padding: 15px;
	background-color: #f0f3f6;
	margin-bottom: 30px;
	border-radius: 10px;
}

.main_list_box_indexlist_min {
	display: inline-block;
	padding-bottom: 10px;
	margin-right: 15px;
}


.main_list_box_indexlist_body {
	display: block;
	padding-bottom: 10px;
	margin-right: 15px;
}

.main_list_box_indexlist_body img{
	max-width: 500px;
	margin-top: 20px;
}

.main_list_box_top{
	padding: 15px;
	padding-bottom: 25px;
}

.main_list_box_top span{
	display: block;
	padding-top: 15px;
	font-size: 2.3rem;
}


.main_uriage_01 {
	font-size: 2rem;
	font-weight: normal;
}

.main_uriage_02 {
	font-size: 2.4rem;
	font-weight: bold;
}


#header_logo {
	position: fixed;
	top: 0;
	z-index: 3;
	right: 0;
}

#header_logo_inner {
	padding-right: 20px;
	padding-top: 20px;
	width: 80px;
}

#header_logo_inner img{
	width: 100%;
}


#control_nav {
	padding-top: 50px;
	padding-bottom: 50px;
}

#control_nav_logo {
	text-align: center;
}

#control_nav_logo img{
	width: 80px;
}

#control_nav_name_area {
	text-align: center;
	font-weight: bold;
	padding-bottom: 30px;
}


#control_nav_name {
	border-bottom: 1px #FFF solid;
	border-top: 1px #FFF solid;
	padding: 15px;
	text-align: center;
	margin-bottom: 50px;
	background-color: #3B3B3B;
}

#control_nav_ul {
	border-top: 1px #FFF solid;
}

#control_nav_ul li{
	border-bottom: 1px #FFF solid;
	padding: 15px;
	background-color: #3B3B3B;
}

#control_nav_ul li a{
	color: #FFF;
}


#reg_contents {
	padding: 15px;
}

#reg_contents table{
	width: 100%;
}

#reg_contents table tr th{
	width: 150px;
	padding: 7px;
}

#reg_contents table tr td{
	padding: 7px;
}

.control_form_submit_area {
	padding-top: 50px;
	padding-bottom: 50px;
}

.top_main_table {
	width: 100%;
	padding-bottom: 20px;
}

.top_main_table table{
	background-color: #B1B1B1;
	width: 100%;
	font-size: 2rem;
}

.top_main_table tr th{
	background-color: #CCCCCC;
	padding: 15px;
}

.top_main_table tr td{
	background-color: #FFF;
	padding: 10px;
	width: 33%;
}

@media screen and (max-width:640px){
	

	#control_contents {
		width: 580px;
	}
	
	#reg_contents table tr th{
		width: 100%;
		padding: 7px;
		padding-bottom: 3px;
		display: block;
		text-align: left;
	}

	#reg_contents table tr td{
		padding: 7px;
		padding-bottom: 25px;
		display: block;
	}
	
	
	.top_main_table tr td{
		font-size: 1.6rem;
		text-align: center;
	}
	
	.main_list_box_indexlist_body img{
		max-width: 100%;
		margin-top: 20px;
	}

	
}

/* parts */
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* 他のスタイルは上記と同じ */
}

input[type="submit"] {
  border-radius: 3px !important;
}

.parts_input {
	padding: 10px;
	font-size: 1.6rem;
	border-radius: 5px;
	border: 1px #ccc solid;
	box-sizing: border-box;
	display: inline-block;
}

.parts_submit {
	display: inline-block;
	padding: 20px;
	background-color: #333;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 5px;
}

.parts_px_50 {
	width: 50px;
}

.parts_px_100 {
	width: 100px;
}

.parts_px_200 {
	width: 200px;
}

.parts_px_300 {
	width: 300px;
}

.parts_px_400 {
	width: 400px;
}

.parts_px_500 {
	width: 500px;
}

.parts_px_600 {
	width: 600px;
}

@media screen and (max-width:640px){
	
	
	
	.parts_input {
		padding: 20px;
		font-size: 1.6rem;
		border-radius: 5px;
		border: 1px #ccc solid;
		box-sizing: border-box;
		display: inline-block;
	}

	.parts_submit {
		display: inline-block;
		padding: 20px;
		background-color: #333;
		color: #FFF;
		font-size: 1.8rem;
		font-weight: normal;
		padding-top: 7px;
		padding-bottom: 7px;
		border-radius: 5px;
	}

	.parts_px_50 {
		width: 100px;
	}

	.parts_px_100 {
		width: 150px;
	}

	.parts_px_200 {
		width: 250px;
	}

	.parts_px_300 {
		width: 350px;
	}

	.parts_px_400 {
		width: 100%;
	}

	.parts_px_500 {
		width: 100%;
	}

	.parts_px_600 {
		width: 100%;
	}
	
	
	
}


